&Browse...=瀏覽(&B)...
&Close=關閉(&C)
&Messages:=訊息(&M)：
&Password:=密碼(&P)：
&Start=開始(&S)
CyberArticle 5.0+ EXE e-Book &file name:=CyberArticle 5.0+ EXE 電子書檔案名稱(&F)：
CyberArticle 5.0+ EXE e-Book files (*.exe)|*.exe|=CyberArticle 5.0+ EXE 電子書檔案 (*.exe)|*.exe|
CyberArticle 5.0+ EXE e-Book...=CyberArticle 5.0+ EXE 電子書...
Failed to add the attachment.=新增附件失敗。
Failed to create the article.=建立文章失敗。
Failed to create the folder.=建立資料夾失敗。
Failed to save the article.=儲存文章失敗。
HiddenCommands=
Import completed!=匯入完成！
Import completed!\n\nSome errors occured while importing.=匯入完成！\n\n匯入過程中出現了錯誤。
Import CyberArticle 5.0+ EXE e-Book=匯入 CyberArticle 5.0+ EXE 電子書
Import EXE e-Book=匯入 EXE 電子書
Invalid password.=密碼錯誤。
Progress:=進度：
S&top=停止(&P)
Start=開始(&S)
The EXE e-Book is protected. You can not import it.=EXE 電子書被保護。您不能匯入。
User canceled.=使用者取消